LABINVENT (Inventirap) - Evolution #1788
Champs a rajouter dans la base.
01/09/2014 11:55 am - Elodie Bourrec

Status: Fermé Start date: 01/09/2014
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 1.3 Spent time: 0.00 hour
Description

Rajouter dans la base 3 champs :

Date Archivage,

Etiquette O/N,

et num inventaire Labo (pour I'existant avant Irap)

Subtasks:
Evolution # 1790: Case " materiel etiqueté".
Evolution # 1792: Ancien numero d'inventaire

Evolution # 1793: visu ancien numero d'inventaire

Fermé
Fermé
Fermé

History

#1 - 01/09/2014 05:19 pm - Elodie Bourrec
- Status changed from Nouveau to Résolu

Le script d'update de la base est envoye sur le serveur Usvn.
A propager et a executer.

#2 - 01/28/2014 11:43 am - Etienne Pallier
- Status changed from Résolu to Fermé

#3 - 01/28/2014 11:44 am - Etienne Pallier
- Status changed from Fermé to Résolu

- Target version set to version 1.3

#4 - 01/28/2014 11:45 am - Etienne Pallier
- Status changed from Résolu to Fermé
